## libpoe-component-client-ping-perl 1.163

=== debian/changelog ===
libpoe-component-client-ping-perl (1.163-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-devel/2011/02/msg00217.html)

  * New upstream release.
  * debian/control:
    - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      ${misc:Depends} to Depends: field.
    - change Maintainer to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Decklin Foster
      <decklin@red-bean.com>)
    - add /me to Uploaders
    - make libpoe-perl (build) dependency versioned
    - add Homepage field
  * Add debian/watch.
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 7.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debian/copyright: update formatting and years of upstream copyright.
  * Don't install README anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Feb 2011 22:33:08 +0100

libpoe-component-client-ping-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed Section from interpreters to perl.
  * Upgraded to debhelper v4 and bumped Standards-Version to 3.6.1.

 -- Decklin Foster <decklin@red-bean.com>  Sat,  2 Oct 2004 13:43:43 -0400

libpoe-component-client-ping-perl (0.98-1) unstable; urgency=low

  * Initial release.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 22 Feb 2003 13:17:15 -0500
