=== debian/control ===
Source: libpoe-component-client-ping-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libpoe-perl (>= 2:1.0070),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/POE-Component-Client-Ping/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-client-ping-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-client-ping-perl/

Package: libpoe-component-client-ping-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpoe-perl (>= 2:1.0070)
Description: ICMP ping client component for POE
 POE::Component::Client::Ping is an asynchronous, event driven client
 for ICMP ping. It accepts events containing the specifics of ICMP
 ping requests, and it returns events carrying the results of those
 pings.
 .
 Ping client components are not proper objects.  Instead of being
 created, as most objects are, they are "spawned" as separate sessions.
 To avoid confusion (and hopefully not cause other confusion), they
 must be spawned with a spawn method, not created anew with a new
 one.
