## libpoe-component-client-ping-perl 1.170

=== debian/changelog ===
libpoe-component-client-ping-perl (1.170-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add a patch to check for root privileges in the new test, too, like in
    all others.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 21:18:18 +0100
