=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libpoe-component-client-ping-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libpoe-perl (>= 2:1.0070),
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-Component-Client-Ping/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-client-ping-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-client-ping-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-client-ping-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-ping-perl.git
 
 Package: libpoe-component-client-ping-perl
 Architecture: all
