## libpoe-component-client-ping-perl 1.171

=== debian/changelog ===
libpoe-component-client-ping-perl (1.171-1) unstable; urgency=low

  * New upstream release.
  * Drop patch zz_rt_72055-root.patch, applied upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 17:03:17 +0100
