=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/POE-Component-Client-Ping/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-client-ping-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-ping-perl.git
