=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-Client-Ping/ .*/POE-Component-Client-Ping-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
