## libpoe-component-client-ping-perl 1.175

=== debian/changelog ===
libpoe-component-client-ping-perl (1.175-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.173, 1.174

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 1.175
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.0
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 22:49:09 +0200
