=== debian/control ===
Source: libpoe-component-client-ping-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libpoe-perl,
                     perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-client-ping-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-client-ping-perl.git
Homepage: https://metacpan.org/release/POE-Component-Client-Ping
Testsuite: autopkgtest-pkg-perl

Package: libpoe-component-client-ping-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl
Description: ICMP ping client component for POE
 POE::Component::Client::Ping is an asynchronous, event driven client
 for ICMP ping. It accepts events containing the specifics of ICMP
 ping requests, and it returns events carrying the results of those
 pings.
 .
 Ping client components are not proper objects.  Instead of being
 created, as most objects are, they are "spawned" as separate sessions.
 To avoid confusion (and hopefully not cause other confusion), they
 must be spawned with a spawn method, not created anew with a new
 one.
