=== debian/watch ===
version=3
https://metacpan.org/release/POE-Component-Client-Ping .*/POE-Component-Client-Ping-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
