=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libpoe-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libpoe-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-client-ping-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-client-ping-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-ping-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-ping-perl.git
 Homepage: https://metacpan.org/release/POE-Component-Client-Ping
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libpoe-component-client-ping-perl
 Architecture: all
