=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Client-Ping .*/POE-Component-Client-Ping-v?@ANY_VERSION@@ARCHIVE_EXT@$
